# Generated by Django 3.0.3 on 2020-04-08 18:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("news", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="Input",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("keywords", models.CharField(max_length=255)),
            ],
            options={"db_table": "inputs",},
        ),
        migrations.AddField(
            model_name="new",
            name="input_id",
            field=models.ForeignKey(
                default=None, on_delete=django.db.models.deletion.CASCADE, to="news.Input"
            ),
        ),
    ]
